NTAP-20240125-0008: CVE-2023-4806 GNU C Library (glibc) Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-4806

Summary

Multiple NetApp products incorporate GNU. GNU C Library (glibc) version 2.33 is susceptible to a vulnerability which when successfully exploited could lead to Denial of Service (DoS).

READ MORE